.sticky-top {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 110;
}
/* .sticky-top-aside {
  position: -webkit-sticky;
  position: sticky;
  top: 10.25rem;
  z-index: 100;
}*/
.sticky-top-aside{
  position: sticky;
  top: 10.25rem;                 /* Abstand zum oberen Rand */
  max-height: calc(100vh - 2rem);
  overflow-y: auto;
}

.position-relative {
		position: relative;
}
.position-absolute {
  position: absolute;
}

/* ================================== */

.top-0 {
  top: 0;
}
.end-0 {
  right: 0;
}